
TYPO3.Flow - Bug # 499

Status: Resolved Priority: Must have
Author: Christopher Hlubek Category: Error
Created: 2008-05-09 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Replace TYPO3 with FLOW3 in F3_FLOW3_Error_DebugExceptionHandler
Description

The exception handler outputs "TYPO3 Exception" as the title and the text "Uncaught TYPO3 Exception" at the top of the stack trace.
This should be changed to FLOW3 for consistency.

Associated revisions
Revision 8e3e392d - 2008-05-09 18:33 - Karsten Dambekalns

The debug exception handler now talks FLOW3 instead of TYPO3, fixes #499.

History
#1 - 2008-05-09 18:33 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

Makes sense.

#2 - 2008-05-09 18:33 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r823.

Files
